Bug 241414 - Installation using Conga shows "error" in message during reboot cycle.
Installation using Conga shows "error" in message during reboot cycle.
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-05-25 16:55 EDT by Rob Kenna
Modified: 2009-04-16 16:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-21 16:51:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-05-25 16:55:35 EDT
During the cluster formation, Conga reboots the cluster nodes.  While they are
being rebooted, a messaging saying "error..." appears although the only error is
that the nodes can not be communicated with.  These should be excised as the
user will erroneously think something is wrong.
Comment 3 errata-xmlrpc 2007-11-21 16:51:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.